<?php
$z[0]=Array("type","[field:typename/]",17,57);
$z[1]=Array("field","if(@me=='1')@me='ABOUT US';else if(@me=='2')@me='NEWS';else if(@me=='3')@me='SERVICES';else if(@me=='4')@me='QUIPMENT';else if(@me=='5')@me='CASE';else if(@me=='6')@me='CONTACT';else if(@me=='19')@me='DYNAMIC';",63,350);
$z[1][4]['name']="typeid";
$z[1][4]['runphp']="yes";
$z[1][4]['function']="GetTopid(@me)";

?>